columns:
  from_code:
    type: text
    default: "''::text"
  from_database:
    type: text
  from_id:
    type: bigint
    default: "0"
  table_code:
    type: text
  to_code:
    type: text
    default: "''::text"
  to_id:
    type: bigint
    default: "0"
indexes:
  i_consolidation_translation_1:
    column: from_database
    method: btree
  i_consolidation_translation_2:
    column: table_code
    method: btree
  i_consolidation_translation_3:
    column: from_id
    method: btree
  i_consolidation_translation_4:
    column: to_id
    method: btree